Subject: Re: LightWave Wish List
From: [email-masked] (Jim McCabe)
To: [email-masked]
Date: Wed, 12 Oct 1994 13:37:42 -0700

Nik Vukovljak responds:

>Forge already does something similar on the Amiga, but it does take time.
>
>OF course once Essence comes out on LW I can see a few more people 
>finding out about this great program.

I know absolutely nothing about the algorithms Steve Worley uses to generate 
his textures, but it surprises me at how long it takes to generate, for 
example, a 752x480 IFF image - sometimes you're talking 20 or 30 minutes per 
image, which can be longer than rendering a raytraced scene, or generating a 
procedural texture in LW. Does anybody have some insights on what's involved 
that takes so long ?